On Tue, Jun 04, 2002 at 12:12:28AM -0700, walt wrote:
> ===> gnu/usr.bin/tar
> ".depend", line 458: Inconsistent operator for tar
> make: fatal errors encountered -- cannot continue
> *** Error code 1

The problem is you have an existing /usr/obj/gnu/usr.bin/tar/.depend
file.  In that file is a dependancy list for "tar".  BUT "tar" is now a

There was no reason for sobomax to get so fancy with this -- and this is
one case in point of the things that can go wrong.  I have a fix for
this; but I am waiting to hear back from sobomax before I commit it.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to